@CHARSET "UTF-8";

html,body {
	margin:0px;
}

body {
	background:url("../images/lennujaam/front/bg_repeat.jpg") repeat-x;
}

#main {
	background:url("../images/lennujaam/front/background.jpg") no-repeat;
	width:951px;
	margin:0px auto;
	height:650px;
	position:relative;
}

#lang-menu {
	height:50px;
	line-height:50px;
	text-align:right;
	margin-right:120px;
	font-size:12px;
	font-weight:bold;
	color:#336699;
	font-family:Arial, Helvetica;
}

#lang-menu a {
	text-decoration:none;
	color:#336699;
}

#lang-menu a.active {
	color:#ff6600;
}

#left-menu {
	display:block;
	float:left;
	list-style:none;
	padding:0px;
	margin:68px 0px 0px 124px;
	position:absolute;
}

#left-menu li {
	display:block;
	width:255px;
	height:52px;
	margin:0px;
	background:url("../images/lennujaam/front/item.png");
	padding:0px;
	float:left;
	clear:left;
	position:relative;
}

#left-menu li.last {
	display:block;
	width:255px;
	height:5px;
	margin:0px;
	font-size:0px;
	background:url("../images/lennujaam/front/item_bottom.png");
}

#left-menu li.first {
	background:none;
}

#left-menu a {
	display:block;
	height:47px;
	padding-top:5px;
	position:absolute;
	z-index:300;
	width:255px;
	margin:0px;
	text-decoration:none;
}

#left-menu a .icon {
	float:left;
	height:47px;
	width:47px;
	margin:0px 10px 0px 3px;
	background:url("../images/lennujaam/front/icons.png") #ff6600 2px 4px no-repeat;
	padding:0px;
	cursor:pointer;
}

#left-menu a .label {
	display: table-cell;
	vertical-align: middle;
	text-align:left;
	height:47px;
	width:150px;
	text-transform:uppercase;
	color:#3668ad;
	font-size:18px;
	font-family:Arial, Helvetica;
	padding-right:0px;
	cursor:pointer;
}

#left-menu a .label table {
	height:47px;
}

#left-menu .new {
	position:absolute;
	top:5px;
	right:10px;
	display:block;
	z-index:0;
}

#left-menu .item-hotels a .icon {
	background-position:2px -48px;
}

#left-menu .item-carrent a .icon {
	background-position:2px -103px;
}

#left-menu .item-trains a .icon {
	background-position:1px -158px;
}

#left-menu .item-ship a .icon {
	background-position:3px -210px;
}

#left-menu .item-insurance a .icon {
	background-position:2px -264px;
}

#left-menu .item-tours a .icon {
	background-position:2px -318px;
}

#left-menu .item-vacation a .icon {
	background-position:2px -373px;
}


#left-menu a:hover .icon {
	background-color:#3668ad;
}

#right-item {
	display:block;
	position:absolute;
	height:400px;
	width:273px;
	top:200px;
	right:0px;
	z-index:600;
	text-decoration:none;
	vertical-align:middle;
	padding-left:100px;
	padding-top:35px;
}

#right-item div {
	text-transform:uppercase;
	font-family:Arial, Helvetica;
	color:#3668AD;
	font-size:18px;
	width:152px;
	height:52px;
	text-align:center;
	cursor:pointer;
}

#right-item div table {
	height:52px;
}

#a_bron {
	display:block;
	position:absolute;
	height:650px;
	width:360px;
	top:0px;
	left:0px;
}

#stuardess {
	position:absolute;
	left:320px;
	bottom:30px;
	background:url("../images/lennujaam/front/select_none.png") no-repeat;
	height:465px;
	width:352px;
	z-index:100;
}

#stuardess-left {
	position:absolute;
	left:300px;
	bottom:20px;
	background:url("../images/lennujaam/front/gestures_stuardess.png") no-repeat bottom right;
	height:601px;
	width:587px;
	z-index:100;
	padding:0px;
	margin:0px;
}

#stuardess-hand {
	position:absolute;
	background:url("../images/lennujaam/front/gestures.png") no-repeat;
	width:167px;
	height:167px;
	padding:0px;
	margin:0px;
	top:114px;
	left:0px;
	margin-top:1px;
}

#stuardess-hand.pos-2 {
	height:123px;
	background-position:0px -167px;
	top:158px;
}

#stuardess-hand.pos-3 {
	height:124px;
	background-position:0px -290px;
	top:156px;
}

#stuardess-hand.pos-4 {
	height:135px;
	background-position:0px -414px;
	top:153px;
}

#stuardess-hand.pos-5 {
	height:175px;
	background-position:0px -549px;
	top:155px;
}

#stuardess-hand.pos-6 {
	height:221px;
	background-position:0px -724px;
	top:155px;
}

#stuardess-hand.pos-7 {
	height:230px;
	background-position:0px -945px;
	top:158px;
}

#stuardess-hand.pos-8 {
	height:250px;
	background-position:0px -1175px;
	top:151px;
}

#left-message {
	float:right;
	height:145px;
	width:300px;
	margin-top:62px;
	margin-right:13px;
}

#right-message {
	float:left;
	height:145px;
	width:300px;
	margin-top:3px;
	margin-left:6px;
	margin-right:0px;
}

.message {
	font-family:Arial, Helvetica;
	font-size:18px;
	cursor:pointer;
	padding:10px;
}

.message h1 {
	color:#3668ad;
	padding:0px;
	margin:10px 0px 40px 10px;
	font-size:20px;
	text-transform:uppercase;
	font-weight: normal;
}

.message p {
	margin:30px 0px 0px 10px;
	color:#3668ad;
}

.hidden-message {
	display:none;
}

#select_left {
	background:url("../images/lennujaam/front/select_left.png") no-repeat;
	width:446px;
	height:521px;
	position:absolute;
	bottom:0px;
	left:60px;
	display:none;
}

#select_left div {
	position:absolute;
	left:30px;
	top:30px;
	width:285px;
}

#select_left h2 {
	color:#3366cc;
	text-transform: uppercase;
	font-size:18px;
	font-weight:normal;
	font-family:Arial;
	margin:0px;
	cursor:pointer;
}

#select_left p {
	margin-top:5px;
	font-size:14px;
	font-family:Arial;
	cursor:pointer;
}

#stuardess-right {
	background:url("../images/lennujaam/front/select_right.png") no-repeat;
	width:600px;
	height:542px;
	position:absolute;
	bottom:10px;
	right:250px;
	z-index:500;
}

#select_right div {
	position:absolute;
	right:30px;
	top:30px;
	width:285px;
}

#select_right h2 {
	color:#3366cc;
	text-transform: uppercase;
	font-size:18px;
	font-weight:normal;
	font-family:Arial;
	margin:0px;
	cursor:pointer;
}

#select_right p {
	margin-top:5px;
	font-size:14px;
	font-family:Arial;
	cursor:pointer;
}

a:active
{
	outline: none;
}

a:focus
{
	-moz-outline-style: none;
}

#lang-menu {

}
